API reference · Chat
Delete a stored response
DELETE
https://api.stav.ai/v1/responses/{response_id}OpenAI Responses passthrough — delete a stored response by id.
Path parameters
response_idstringrequiredId of a stored response (from a prior POST /v1/responses).
Errors
| Status | When |
|---|---|
| 401 | Missing or invalid API key. |
| 403 | API key lacks the required scope (e.g., |
| 404 | Model id is not in the catalogue, or the caller's key doesn't have access to it. |
| 502 | An upstream provider (Anthropic, OpenAI, etc.) returned an error. |
Every error code, what it means and what to do: Errors.